Subject: where can I get ...

From: Ye He <[email-masked]>
Date: Sat, 28 Jan 1995 15:35:59 -0500 (EST)

Howdy,

I just joined this list.  I'm wondering where I can get the latest
version of wu-ftpd (that compiles on osf/1 3.0 and HP/UX 9.03). 
The only site I have found using archie does not have a tar'ed 
wu-ftpd file, and I currently don't have a tool to do recursive
ftp.  Thanks for any help.

--
Ye He
[email-masked]